RubyGems Navigation menu

spree_sample 3.1.0.rc4

Required dependency for Spree

Versions:

  1. 4.0.3 - December 04, 2019 (961 KB)
  2. 4.0.2 - November 21, 2019 (961 KB)
  3. 4.0.1 - October 29, 2019 (961 KB)
  4. 4.0.0 - October 09, 2019 (961 KB)
  5. 4.0.0.rc3 - September 27, 2019 (961 KB)
  6. 3.1.0.rc4 - June 13, 2016 (961 KB)
Show all versions (241 total)

Requirements:

none

Owners:

Authors:

  • Sean Schofield

SHA 256 checksum:

d7953ba50be66f65660f95f3f366440520a64b45c31bbded0ebc6ac04da98a12

Total downloads 1,003,938

For this version 764

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: